### Method

# Phosh WidgetBox set_plugins

#### Declaration [src]

    void
    phosh_widget_box_set_plugins (
      PhoshWidgetBox* self,
      GStrv plugins
    )

#### Description

No description available.

Sets property | `Phosh.WidgetBox:plugins`

#### Parameters

`plugins`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.